; H1 llhoft channels for Observing run 2
;
; Contact: Reed Essick <reed.essick@ligo.org> or Jess McIver <jessica.mciver@ligo.org>

[Calibrated h(t)]
flow = 4
fhigh = Nyquist
qhigh = 150
frametype = H1_llhoft
channels =
	H1:GDS-CALIB_STRAIN 16384 unsafe clean
